<?xml version="1.0" encoding="UTF-8"?>
<beans xmlns="http://www.springframework.org/schema/beans"
				xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
				xsi:schemaLocation="http://www.springframework.org/schema/beans
				http://www.springframework.org/schema/beans/spring-beans-3.0.xsd">

	<bean id="amount" class="com.multiple.file.Amount">
		<property name="val" value="SimpleCodeStuffs--Amount bean val" />
	</bean>
</beans>